package net.northking.cctp.common.exception;

/**
 * 未通过用户认证的异常
 * 转换为http 401
 */
public class PlatformAuthException extends RuntimeException
{
  public PlatformAuthException()
  {
    super();
  }

  public PlatformAuthException(String s)
  {
    super(s);
  }
}
